#inner-wrap {
	background: #FFFFFF;
	box-shadow: 0 0 5px 2px #FFFFFF;
}

#inner-grunge {
	padding: 13px 23px;
	background: url("./images/grunge.png") repeat 0 0;
}

.nav-black {
	border-radius: 0 0 7px 7px;
	background: #000000 url("./images/nav.gif") repeat left top;
	padding-top: 0;
	padding-bottom: 0;
}

#page-footer .nav-black {
	border-radius: 7px;
}

.forum-image img {
	max-width: 100%;
}

body.simple .page-body {
	margin: 20px 20px 0;
	padding: 20px;
	background: #FFFFFF;
}

#username_logged_in a .username {
	color: #FFFFFF;
}

/* @media only screen and (min-width: 701px) {
	.profile-rank img {
		display: block;
		margin: 0 auto;
	}
} */

.link_removed {
	background-color: gold;
	color: blue;
	border-radius: 10px;
	padding: 5px;
	font: bold 1.2em Arial;
}

.golden_link {
	background-color: gold;
	color: blue;
	border-radius: 5px;
	padding: 5px;
	font: bold 1.2em Arial;
}

.jumpbox-cat-link {
	background-color: #273594;
	border-top-color: #273594;
	color: #FFFFFF;
}

.jumpbox-sub-link {
	background-color: #F1F2F4;
}

#page-footer {
	margin-top: 10px;
}

.headerbar {
	padding: 0;
}

@media only screen and (min-width: 701px) {
	.site_info {
		display: inline-block;
		background: none;
		margin-top: 14px;
		margin-bottom: 10px;
		text-align: center;
	}

	.rtl .search-header {
		display: inline-block;
		margin: 10px auto 5px auto;
		float: none;
	}

	.rtl .site-description h1 {
		margin-bottom: 10px;
	}
}


@media only screen and (max-width: 700px) {

	.site_info {
		background: none;
		margin: 20px 0 0 0;
		width: calc((100vw /2) + 1px);
		text-align: right;
	}

	.site_info p#tel {
		display: block;
		padding: 0;
		margin-top: 15px;
	}

	.rtl .search-header {
		display: none;
	}

	.site_info h1 {
		margin: 0;
		line-height: 1.2em;
		font-size: 2.5em;
	}
}

@media only screen and (max-width: 348px) {

	.site_info {
		margin: 0;
	}
}


.site_info p {

	padding: 0;
}

.rank-img,
.rank-img img,
.rank-dd img {
	width: 150px !important;
}

.profile-details dd img {
	width: 150px;
}

a.forumtitle,
a.topictitle {
	color: #013595;
	text-decoration: underline;
	transition: 0.5s;
}

a.forumtitle:hover,
a.topictitle:hover {
	color: #ff992c;
}

#btn-register-footer {
	padding: 1px 3px;
	vertical-align: middle;
	margin-right: 5px;
}

@media only screen and (max-width: 700px) {

	.video {
		aspect-ratio: 16 / 9;
		width: 100%;
	}
}

.dropdown-toggle::after {
	content: none;
}

fieldset.quick-login input.inputbox {
	width: auto;
}

@media only screen and (max-width: 380px) {

	.quick-login input,
	.quick-login a {
		display: block !important;
		margin: 5px !important;
		width: 100% !important;
		text-align: center !important;
	}

}

dl.attachbox {
	display: flex !important;
	flex-direction: column !important;
	align-items: center !important;
	margin: 10px auto !important;
	float: none !important;
	width: auto !important;
}

div.postbody div.content {
	text-align: center;
	font-size: 18px;
	line-height: 60px;
	font-weight: 700;
}